Skip to main content
summaryrefslogtreecommitdiffstats
path: root/demos
diff options
context:
space:
mode:
authorTom Schindl2013-07-17 11:13:53 -0400
committerTom Schindl2013-07-17 11:13:53 -0400
commit01c6637992591cf27adbab301ab197fff30ea476 (patch)
tree719b3631de0c81d96ad83f0803e5f8559200b1b9 /demos
parentfa719c50c225f6273dce066851c16a5996467940 (diff)
downloadorg.eclipse.efxclipse-01c6637992591cf27adbab301ab197fff30ea476.tar.gz
org.eclipse.efxclipse-01c6637992591cf27adbab301ab197fff30ea476.tar.xz
org.eclipse.efxclipse-01c6637992591cf27adbab301ab197fff30ea476.zip
pumped version to 0.9.0
Diffstat (limited to 'demos')
-rwxr-xr-xdemos/org.eclipse.fx.demo.contacts.app/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/demos/org.eclipse.fx.demo.contacts.app/META-INF/MANIFEST.MF b/demos/org.eclipse.fx.demo.contacts.app/META-INF/MANIFEST.MF
index e98a0ed7f..225b340ec 100755
--- a/demos/org.eclipse.fx.demo.contacts.app/META-INF/MANIFEST.MF
+++ b/demos/org.eclipse.fx.demo.contacts.app/META-INF/MANIFEST.MF
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.e4.core.di.extensions;bundle-version="0.9.0",
org.eclipse.fx.ui.di,
org.eclipse.e4.core.contexts;bundle-version="0.9.0",
- org.eclipse.fx.ui.databinding;bundle-version="0.8.1",
+ org.eclipse.fx.ui.databinding;bundle-version="0.9.0",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
org.eclipse.core.databinding.observable;bundle-version="1.4.0",
@@ -22,11 +22,11 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.e4.ui.workbench;bundle-version="0.9.1",
org.eclipse.core.commands;bundle-version="3.6.0",
org.eclipse.e4.core.commands;bundle-version="0.9.0",
- org.eclipse.fx.ui.services;bundle-version="0.8.1",
+ org.eclipse.fx.ui.services;bundle-version="0.9.0",
org.eclipse.fx.demo.contacts;bundle-version="1.0.0",
org.eclipse.fx.demo.contacts.edit;bundle-version="1.0.0",
- org.eclipse.fx.emf.databinding;bundle-version="0.8.1",
- org.eclipse.fx.emf.edit.ui;bundle-version="0.8.1"
+ org.eclipse.fx.emf.databinding;bundle-version="0.9.0",
+ org.eclipse.fx.emf.edit.ui;bundle-version="0.9.0"
Import-Package: javafx.animation;version="2.0.0",
javafx.application;version="2.0.0",
javafx.beans;version="2.0.0",

Back to the top